<?xml version="1.0" encoding="UTF-8"?>
<xmlscript>

<tx id="txTelegramm" format="starting script"/>
<sleep time="300" />
<vr id="varUst" text="$txUst" />
<vr id="varType" text="$txType" />
<vr id="varDir" text="$txDir" />
<vr id="varTrain" text="$txTrain" />
<vr id="varBlock" text="$txBlock" />

<tracking iid="ZNF" cmd="@varType" id="@varTrain" dir="@varDir" location="@varUst" currblock="@varBlock"/>

<vr id="telegramm" text="@varUst @varType @varDir @varTrain @varBlock" />
<tx id="txTelegramm" format="telegram sent: @telegramm " />
<co id="sendTelegrammButton" cmd="off" />
<trace text="telegram sent: @telegramm "/>

</xmlscript>
